      subroutine licost_ao(ifil,itest)
      use module
      call LECNAM('&COST_AO ',namel,ifil,ierr,itest)
      call nameli(namel,NATOM,'NATOM',4)
      allocate(atom(natom))
      call namela(namel,ATOM,'ATOM')
      call nameli(namel,nsym,'NSYM',4)
      call nameli(namel,isym,'ISYM',4)
      call nameli(namel,NORB,'NORB',4)
      call nameld(namel,ENUC,'ENUC',8)
      call nameld(namel,COOR,'COOR',8)
      call namela(namel,LABEL,'LABEL',8)
      call nameli(namel,ITS,'ITS',4)
      call nameli(namel,JTSR,'JTSR',4)
      return
      end
